@charset 'UTF-8';


@import 'legacy/style.css';


/* LEGACY */


.enter-site
{
  margin-top: 80px;
  margin-right: 40px;
}


.wall-video-main
{
  /*border: #eab620 5px ridge;   */
}


.wall-video
{
  /*border: #6c540f 5px ridge;   */
}


#home-video-row
{
  background: url('../img/Home-Video-Wall-BG.jpg');
  background-size: cover;

  margin-top: 5px;
  margin-bottom: 100px;
  padding-bottom: 20px;
}


.video_caption
{
  color: #ffffff;
  background-color: #000000;

  min-height: 16px;

  text-align: left;

  padding: 4px;
}


.video_caption_first
{
  font-size: 1.0em !important;
}


.video_caption img
{
  height: 1.4em;

  display: inline-block;

  position: absolute;
  bottom: 0;
}


.video_caption .social-icon-mini-facebook
{
  right: 1.4em;
}


.video_caption .social-icon-mini-twitter
{
  right: 2.8em; 
}


.video_caption p
{
  width: 100%;

  margin-bottom: 0;

  display: inline-block;
}


.radio-box
{
  background: url('../img/led-bg.png');

  min-height: 50px;

  text-align: center;

  font-family: 'bpdotsregular';

  border: 10px ridge #bb8255;
}
